<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Add</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="../../../../dist/css/main.css" type="text/css" />
        <link rel="stylesheet" href="../../../../dist/css/jquery.timeselector.css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />

</head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Alert Schedule</h2>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabContent withoutTabing">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <a href="#">
                                            <div data-toggle="tooltip" title="Back" data-placement="top"
                                                class="backButton d-flex align-items-center">
                                                <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                                    <path fill="#000000"
                                                        d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                                    </path>
                                                </svg>
                                            </div>
                                        </a><span class="pipe"></span>
                                        <h3>Add Schedule</h3>
                                    </div>
                                </div>
                                <div id="addForm" class="content">
                                    <div class="row no-padding">
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="subject" class="labelGroup">Subject <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="subject" name="subject"
                                                placeholder="Enter the subject name" />

                                        </div>
                                    
                                        <div style="display: inline-block;" class="fields checkBox mb-4 mt-4 pt-2">
                                            <input type="checkbox" id="status" name="status">
                                            <label for="status" class="no-padding">Active 
                                            </label>
                                        </div>
                                    </div>

                                   

                                    <h5 class="formHeading">Frequency</h5>
                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="occurs" class="labelGroup">Occurs <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="occurs" name="occurs">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Frequency</option>
                                                <option value="daily">Daily</option>
                                                <option value="weekly">Weekly</option>
                                            </select>
                                        </div>
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="recurs" class="labelGroup">Recurs Every <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="recurs" name="recurs"
                                                placeholder="Enter Days" />

                                        </div>
                                    </div>

                                    <h5 class="formHeading">Daily Frequency</h5>
                                    <div class="row no-padding">
                                    <div class="radioButttonStyling mb-4">
                                        <h3>Occurs <span class="mandatorySign">*</span></h3>
                                        <label for="occursOnes" class="radio ">
                                            <input type="radio" name="occurs" id="occursOnes" checked class="hidden" />
                                            <span class="label"></span>Ones
                                        </label>

                                        <label for="occureEvery" class="radio">
                                            <input type="radio" name="occurs" id="occureEvery"  class="hidden" />
                                            <span class="label"></span>Every
                                        </label>

                                    </div>
                                    <div class="fields mb-4 ml-4 inputBoxIcon">
                                            <label for="time" class="labelGroup">Time <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="time" name="time"
                                                placeholder="HH:MM" />

                                        </div>
                                        </div>
                                    <div class="row no-padding">
                                       
                                        <div id="hide256">
                                                <div class="row no-padding">
                                            <div class="fields mr-4 mb-4 mt-4 pt-1">
                                                <select class="mandatory" id="time" name="time">
                                                    <option value="" selected="selected" hidden="hidden">Select the
                                                        Time</option>
                                                    <option value="hours">Hours</option>
                                                    <option value="minute">Minute</option>
                                                </select>
                                            </div>

                                            <div class="fields mb-4 mr-4 inputBoxIcon">
                                                <label for="Startingat" class="labelGroup">Starting at <span
                                                        class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="Startingat" name="Startingat"
                                                    placeholder="HH:MM" />

                                            </div>
                                            <div class="fields mb-4 mr-4 inputBoxIcon">
                                                <label for="StartingEnd" class="labelGroup">Starting end <span
                                                        class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="StartingEnd" name="StartingEnd"
                                                    placeholder="HH:MM" />

                                            </div>
                                            </div>
                                        </div>

                                    </div>


                                    <div class="">
                                        <button class="oct-btn oct-btn-primary"
                                            onclick="formValidations('addForm');">Submit</button>


                                    </div>
                                    </form>

                                </div>



                            </div>

                        </div>

                    </div>
                    <!-- / tabs_item -->


                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>
        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="../../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../../dist/js/topbar.js"></script>
        <script src="../../../../dist/js/jquery.timeselector.js"></script>
		<script src="../../../../dist/js/octane.js"></script>
        <script>// Radio button show hide div on click
            document.getElementById('occursOnes').addEventListener('click', function occursOnes() {
                document.getElementById('hide256').style.display = 'none';
            });
            document.getElementById('occureEvery').addEventListener('click', function occureEvery() {
                document.getElementById('hide256').style.display = 'block';
            });
			  $('#time,#Startingat,#StartingEnd').timeselector({
                min: '09:30',
                max: '18:30'
            });
            </script>

</body>

</html>